<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnColumnReordered Method

Raises the ColumnReordered event.

protected virtual void OnColumnReordered(
BetterListViewColumnReorderedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewColumnReorderedEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace